# Type alias AsObject

AsObject: {
privateNotificationPayload?: PrivateNotificationPayload.AsObject;
senderNodeAddress?: NodeAddress.AsObject;
uid: string;
}

#### Type declaration

- ##### `Optional` privateNotificationPayload?: PrivateNotificationPayload.AsObject

- ##### `Optional` senderNodeAddress?: NodeAddress.AsObject

- ##### uid: string

- Defined in src/protobuf/pb_pb.d.ts:1776

Generated using TypeDoc